/*!
global > color
------------------------------
*/:root{--black:#000;--white:#fff;--colorblue01:#003986;--colorblue02:#0a2455}

/*!
global > content-width
------------------------------
*/
/*!
global > font
------------------------------
*/.p-application__txt18{font-size:.875rem}.p-application__inner{padding:60px 0 0;position:relative;z-index:2}.p-application-ttl__jp{font-size:clamp(1.75rem,4vw + .8125rem,1.875rem)}.p-application__txt18{font-weight:400;letter-spacing:0;line-height:1.7777777778}@media screen and (min-width:768px){.p-application__txt18{font-size:1.125rem}.p-application{padding-bottom:162px}.p-application__inner{padding:82px 0 0}.p-application-ttl__jp{font-size:clamp(2.5rem,1.2019230769vw + 1.9230769231rem,3.125rem)}.p-application__txt18{text-align:center}}